3 Replies Latest reply on Nov 5, 2014 8:56 AM by ScottfromBeijing

    Extension manager is not current. need 7.2 and I have 7.1

    hiking11 Level 1

      How do I update?